/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
  padding-bottom: 0;
  color: black; 
  background-size: 100% auto; 
}
/*
.container{
  width: 980px;
}
*/
#franja_superior{
  height: 10px;
  background-color: #1990CE;
}
#franja_inferior{
  height: 10px;
  background-color: #082054;
}
.paral {
      min-height: 400px;
      background-attachment: fixed;
      background-size: cover;
      background-position: 50% 50%;
    }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 5;
  right: 0;
  left: 0;
  z-index: 20;}

.navbar-wrapper .navbar{

    position: absolute;
    right: 0;

}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/*Adrian*/

#noticias img{ border-top: #C49E0D 8px solid; }

#noticias h2{
  font-size:30px;
  color:#FFFFFF;
  font-family: avenir-lt-w01_35-light1475496,sans-serif;
}

#noticias .row p.info {
  height: 200px;
  width: 230px;
  background: #fff;
  font-size: 18px;
  font-family: "open sans", sans-serif;
  color: #333333;
}

.botonVerde{
  color: white;
  height: 40px;
  width: 110px; 
  background: #AF8514; 
  border-color: #AF8514;
  margin-top: -57px;
  padding: 7px;
  border-radius: 0;
}

.botonAzul{  
  color: white;
  height: 40px;
  width: 110px; 
  background: #003B8E; 
  border-color: #082054;
  margin-top: -57px;
  border-radius: 0;
}

.botonAzulCielo{  
  color: white;
  background: #1990ce; 
  border-color: #1990ce;
  margin-top: -57px;
  border-radius: 0;
}


    #consolidacion{      
      width: 120px;
     margin-top: 35px;
    }
    #logo{     
       width: 70px;
       margin-top: 25px;
    }
    #titulo{          
      position: absolute; 
      left: 49%;
      top: 80px;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      font-size: 13px;
      width: 120px;
      color: #FFFFFF;
	  font-family:"Roboto", Sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 25px;
    } 
    #fondo_menu{
      height: auto;
      background-color: #C49E0D;
      padding: 0 0 0 0;
    }
  /*BOX TRANSMISION UASTVRADIO*/
  #box-transmision .box{
      background-color: #0f3d8a;
      color:#fff;
      font-size:24px;
      width: 100%;
      height: 100px;      
  }   
  #box-transmision .titulos-left{
      padding-left: 2%;
      padding-right: 0px;
      padding-top: 3%;  
      font-weight: bold; 
      text-align: center; 
      font-weight: normal; 
  } 
  #box-transmision .titulos-right{
      padding-right: 2%;
      padding-left: 30px;
      padding-top: 3%;  
      font-weight: bold; 
      text-align: center;  
      font-weight: normal;          
  }
  #box-transmision .col-img{
      width: 100%;
      height: 100%;
  }
  #box-transmision .imagen_trans{
      width:100%; 
      height: 100%;
      
  }
  #box-transmision .oro{color: #AF8514;}
  #box-transmision .bold_text{font-weight: bold;}
  /*FIN BOX TRANSMISION UASTVRADIO*/
/*MENU PRINCIPAL*/
.menu_principal{    
  z-index: 1000;
  background-color: #C49E0D;
  color: white;
}   
.menu_principal .nav-item {  
  list-style:none;  
}
.menu_principal .collapse > li > a {        
  text-decoration: none;
  color: #FFFFFF;
  padding: 0px;
}
.menu_principal .collapse .dropdown-menu {         
  background-color: #AF8514;            
  color: white; 
  opacity: 0.9;          
}
.menu_principal .collapse .dropdown-menu > a {        
  text-decoration: none;
  color: #FFFFFF;
  padding: 5px 0 5px 20px;
}
.menu_principal .collapse .dropdown-menu > a:hover {        
  background-color: #AF8514;  
}
.menu_principal .collapse .nav-link{        
  text-align: left;
}
/*FINAL MENU PRINCIPAL*/    
       
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,59, 142)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler {
  border-color:white;
  
} 
  #idioma .nav{      
      position: absolute;      
      padding-top:  10px;
      padding-left:5% ;     
  }
  #idioma .nav > a{      
      text-decoration: none;
      color:#FFFFFF;
      font-size: 18px;
          
  }
  #idioma .nav > span{        
      color:#FFFFFF;
      font-size: 28px;
          
  }
.col-extra{display:none;}
.color_btn_azul{ 
    background-color: #082054; 
    color:white; 
    font-size:10px; 
    background: rgba(0, 59, 142, 0.5); 
    font-weight:bold; 
    padding:30px 0 30px 0; 
    border-top:rgba(0, 59, 142, 1) 7px solid;
    border-bottom:rgba(0, 59, 142, 1) 7px solid; 
    cursor:pointer
  }
.color_btn_amarillo{
    background-color: #AF8514;
    color:white; 
    font-size:10px; 
    background:rgba(175, 133, 20, 0.5);
    font-weight:bold; 
    padding:30px 0 30px 0;
    border-top:rgba(175, 133, 20, 1) 7px solid;
    border-bottom:rgba(175, 133, 20, 1) 7px solid; 
    cursor:pointer
  }
#content-wrapper {
  position:relative;
  z-index:1 !important;
  min-width:100%;
  min-height:100%;
  padding:25% 0 0 0;
}
@media (min-width: 500px) {
  
   #titulo{          
      position: absolute; 
      left:49% ; 
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      top: 90px;
      font-size: 13px;
      text-align: center;
      color: #FFFFFF;
	   font-family:"Roboto", Sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 25px;
    } 
    #consolidacion{      
      width: 80px;
     margin-top: 25px;
    }
    #logo{     
       width: 70px;
       margin-top: 25px;
    }
  
}
@media (min-width: 768px) {
 #titulo{
       left:50% ; 
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);     
      position: absolute;      
      top: 80px;
      font-size: 38px;
      color:#FFFFFF;
      width: 400px;
    } 
    #consolidacion{      
      width: 100px;
     margin-top: 25px;
    }
    #logo{     
       width: 100px;
       margin-top: 5px;
    }
    #idioma .nav{      
      position: absolute;      
      padding-top:  10px;
      padding-left:33% ;     
    }
    #idioma .nav > a{      
        text-decoration: none;
        color:#FFFFFF;
        font-size: 18px;
            
    }
    #idioma .nav > span{        
        color:#FFFFFF;
        font-size: 28px;
            
    }
    .color_btn_azul{ 
      background-color: #082054; 
      color:white; 
      font-size:20px; 
      background: rgba(0, 59, 142, 0.5); 
      font-weight:bold; 
      padding:55px 0 55px 0; 
      border-top:rgba(0, 59, 142, 1) 7px solid;
      border-bottom:rgba(0, 59, 142, 1) 7px solid; 
      cursor:pointer
    }
  .color_btn_amarillo{ background-color: #AF8514;color:white; font-size:20px; background:rgba(175, 133, 20, 0.5);font-weight:bold; padding:55px 0 55px 0;border-top:rgba(175, 133, 20, 1) 7px solid;border-bottom:rgba(175, 133, 20, 1) 7px solid; cursor:pointer}
   #content-wrapper {
      position:relative;
      z-index:1 !important;
      min-width:100%;
      min-height:100%;
      padding:25% 0 0 0;
  }
}

@media (min-width: 992px) {
  .paral {
      min-height: 800px;
      background-attachment: fixed;
      background-size: cover;
      background-position: 50% 50%;
    }
  #titulo{          
      position: absolute; 
      left:50% ; 
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);  
      text-align: center;
      top: 20px;
	  width:100%;
      font-size: 13px;
      color: #FFFFFF;
	   font-family:"Roboto", Sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 25px;
    }  
    #consolidacion{      
      width: 150px;
     margin-top: 25px;
    }
    #logo{     
       width: 100px;
       margin-top: 10px;
    } 
    
    #fondo_menu{
      height: auto;
      background-color: #C49E0D;
      padding: 0 0 0 0;
    } 
    #idioma .nav{      
      position: absolute;
      padding-top:  10px;  
      padding-left:0px;           
  }
  #idioma .nav > a{      
      text-decoration: none;
      color:#FFFFFF;
      font-size: 18px;
          
  }
  #idioma .nav > span{        
      color:#FFFFFF;
      font-size: 28px;
          
  }
  .col-extra{display:block;}
/*MENU PRINCIPAL*/
.menu_principal{    
  z-index: 1000;
  background-color: #C49E0D;
  color: white;  
}   
.menu_principal .collapse .dropdown-menu {         
  background-color: #877514;            
  color: white;        
}
/* FIN MENU PRINCIPAL*/
    .color_btn_azul{ 
    background-color: #082054; 
    color:white; 
    font-size:20px; 
    background: rgba(0, 59, 142, 0.5); 
    font-weight:bold; 
    padding:55px 0 55px 0; 
    border-top:rgba(0, 59, 142, 1) 7px solid;
    border-bottom:rgba(0, 59, 142, 1) 7px solid; 
    cursor:pointer
  }
.color_btn_amarillo{ background-color: #AF8514;color:white; font-size:20px; background:rgba(175, 133, 20, 0.5);font-weight:bold; padding:55px 0 55px 0;border-top:rgba(175, 133, 20, 1) 7px solid;border-bottom:rgba(175, 133, 20, 1) 7px solid; cursor:pointer}
 #content-wrapper {
  position:relative;
  z-index:1 !important;
  min-width:100%;
  min-height:100%;
  padding:50% 0 0 0;
}
/*BOX TRANSMISION UASTVRADIO*/
  #box-transmision .box{
      background-color: #0f3d8a;
      color:#fff;
      font-size:24px;
      height: 150px;
      margin-top: 28px;
  }   
  #box-transmision .titulos-left{
      padding-left: 2%;
      padding-right: 30px;
      padding-top: 3%;  
      font-weight: bold; 
      text-align: right; 
      font-weight: normal; 
  } 
  #box-transmision .titulos-right{
      padding-right: 2%;
      padding-left: 30px;
      padding-top: 3%;  
      font-weight: bold; 
      text-align: left;  
      font-weight: normal;          
  }
  #box-transmision .col-img{
      width: 200px;
      height: 200px;
  }
  #box-transmision .imagen_trans{
      width:200px; 
      height: 200px;
      position: absolute;
  }
  #box-transmision .oro{color: #AF8514;}
  #box-transmision .bold_text{font-weight: bold;}
  /*FIN BOX TRANSMISION UASTVRADIO*/
}


@media (max-width: 800px) {
 

}/*FIN MEDIA 800*/

.breadcrumb{background-color: #fff;font-size:10px;padding: 10px 14px;}

.breadcrumb-item.active {color: black;}


